

#action-text-btn .bg-wrap {
	background: #e2b84f;
}

#action-text-btn--0 .bg-wrap {
	background: #e2b84f;
}

#action-text-btn--1 .bg-wrap {
	background: #e2b84f;
}

#action-text-btn--2 .bg-wrap {
	background: #e2b84f;
}
#nav-logo-menu-btn-2--0 .bg-wrap {
	background: rgba(255, 255, 255, 0.88);
}#header-text .bg {
    background-image: url('../../../../20240202234208im_/http_/smartsystemsp.com.br/images/envidracamento-de-sacada.html');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.48;
}
#header-text .bg-wrap {
	background: #000000;
}
#benefits-4col .bg-wrap {
	background: #f3ece6;
}#desc-text-halfbg-4--1 .bg-wrap {
    background: #ffffff;
}
#benefits-4col-7 .bg-wrap {
    background-color: #F4F5F6;
}


#benefits-4col-7 .bg {
    background-image: url('../../../../20240202234208im_/http_/smartsystemsp.com.br/images/bg-pattern-3.html');
    background-repeat: repeat;
    background-position: center;
    background-size: 50px 50px;
    opacity:0.075;
}
#action-img-text-btn .bg-wrap {
    background: #ffffff;
}
#benefits-3col-3--0 .bg-wrap {
    background: #ffffff;
}


#benefits-3col-5 .bg-wrap {
	background: #eeeeee;
}
#testimonial-5col .bg-wrap {
	background: rgba(68, 68, 68, 0.06);
}
#benefits-3col-3 .bg-wrap {
    background-color: #f4f5f6;
}
#desc-text-halfbg-4--0 .bg-wrap {
    background: #ffffff;
}
#desc-accordion .bg-wrap{
	background: rgba(221, 221, 221, 0.59);
}
#contact-text-form .bg-wrap {
	background: #e6e6e6;
}
#footer-logo-text .bg-wrap {
	background: #dddddd;
}
/*
     FILE ARCHIVED ON 23:42:08 Feb 02, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:44:09 Feb 26, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 3.819
  load_resource: 154.051
  PetaboxLoader3.datanode: 127.025
*/